

.navbar {
    display: flex;
    flex-direction: column;
    background-color: aqua;
    background-image: url(panel\ nav.jpg);
    color: blue;
    width: 20%;
    height: max-content;
    position: fixed;
    border: 2px solid red;
    border-radius: 15px 15px 15px 15px;
    text-align: center;
}

.navbar-item {
    display: flex;
    flex-direction: column;
}

.navbar-link {
   
    margin: 2vw;
    margin-left: 1vw;
    margin-right: 3vw;
    display: block;
    border: 2px solid red;
    border-radius: 30px 30px 30px 30px;
    padding: 2vw;
    text-align: center;
    background-color: aqua;
}
 .navbar-link:hover {
    background-color: blueviolet;
 }

.navbar-list {
    text-decoration: none;
     font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: medium;
    font-style: italic;
    font-weight: 900;
}
.navbar-list:hover {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: large;
    font-style: oblique;
    color: aliceblue;
    font-weight: bold;
    
}

.m {display: none;}

.color {
    background-color: blueviolet;
    color: aliceblue;
}

.container {
    width: 80%;
    height: 100%;
    margin-left: 20%;
    background-image: url(fone.webp);
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.zagolovok {
   width: 90%;
   height: auto;
   margin-top: 5vh;
   padding-left: 5vw;
   }

.image {
    width: 90%;
    height: auto;
    margin-left: 16vw;
   
}

.img {
    border-radius: 15px 15px 15px 15px;
}
.home {
    text-align: initial;
    display: flex;
    flex-direction: row;
    margin-left: 10vw;
}

.home-text {
    color: blue;
    padding-top: 5vh;
    padding-bottom: 5vh;
    font-style: italic;
    font-size: 25pt;
    font-weight: bolder;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.home-text:hover {
    color: red;
    background-color: aqua;
    border: 2px solid red;
    border-radius: 15px 15px 15px 15px;
    font-size: 25pt;
    padding: 3vw;
}

.text {
    color: blue;
    text-align: initial;
    margin: 5vw;
    margin-bottom: 5vh;
    font-weight: bold;
    font-size: 20pt;
}

.text-p {
    background-color: aqua;
    padding-left: 5vw;
    padding-top: 5vh;
    padding-bottom: 5vh;
    border-radius: 10px 10px 10px 10px;
}

.text-p:hover {
    background-color: blueviolet;
    color: whitesmoke;
}


.p {
    color: red;
    font-size: 22pt;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    background-color: gold;
    padding-top: 3vh;
    padding-bottom: 3vh;
    border-radius: 10px 10px 10px 10px;
}
 .p:hover {
    border: 2px solid red;
    border-radius: 15px 15px 15px 15px;
    background-color: aqua;
    font-weight: bolder;
    font-size: 25pt;
    padding: 3vw;
 }

 .grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    color: blue;
    padding: 5vw;
 }

 .grid-text {
    font-size: x-large;
    font-weight: bold;
    margin: 1vh;
    
 }

 .grid-li {
    padding: 2vh;
    color: #1200FF; 
    text-decoration-style:initial;
    text-decoration-line: none;
    font-style: italic; 
    list-style-type: none;
 }
 .grid-li:hover {
    border-radius: 10px 10px 10px 10px;
    color: whitesmoke;
    background-color: red;
 }
 .grid-li-1 {
    padding: 2vh;
    color: red;
    font-size: 18pt;
    font-weight: bold;
    font-style: italic;
    list-style-type: none;
 }
 .grid-li-1:hover {
    border-radius: 10px 10px 10px 10px;
    background-color: blueviolet;
    color: whitesmoke;
 }

 .strong {
    border-radius: 10px 10px 10px 10px;
    color: red;
    background-color: gold;
    text-align: center;
    padding: 2vh;
    font-size: 24pt;
    text-decoration-line: underline;
 }
 .strong:hover {
    background-color: aqua;
    color: blue;
 }

 .strong-1 {
    border-radius: 10px 10px 10px 10px;
    background-color: red;
    color: whitesmoke;
     padding: 2vh;
    font-size: 24pt;
    text-decoration-line: underline;
 }
 .strong-1:hover {
    background-color: aqua;
    color: blue;
 }



 .grid-image {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border-radius: 15px 15px 15px 15px;
 }

 .price {
    color: red;
    text-align: center;
    font-size: 24pt;
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: 5vw;
    padding-bottom: 5vh;
    padding-top: 5vh;
 }
 .price:hover {
    background-color: gold;
    border-radius: 15px 15px 15px 15px;
 }

 .h2 {
    border-radius: 10px 10px 10px 10px;
    background-color: red;
    color: gold;
    text-align: center;
    font-size: 24pt;
    padding-top: 2vh;
    padding-bottom: 2vh;
 }
 .h2:hover {
    color: blue;
    background-color: gold;
 }

 .galery {
   display: grid;
   grid-template-columns: 1fr 1fr 1fr;
 }
 
 .galery-img {
   border: 2px solid aqua;
   border-radius: 15px 15px 15px 15px;
   margin: 3vw;
 }

 .footer {
    background-color: aqua;
    color: blue;
    margin-left: 24%;
    width: 50%;
    padding-bottom: 3vh;
    border-radius: 15px 15px 15px 15px;
 }
  .footer:hover {
     color: aliceblue;
   background-color: blueviolet;
  }

 .footer-h3 {
    padding-top: 5vh;
    text-align: center;
    font-size: 25pt;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
 }

 .footer-p {
   text-align: center;
   font-size: 25pt;
   font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
   font-weight: bolder;
   padding-bottom: 5vh;
 }

 .grid-image-1 {
   display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border-radius: 15px 15px 15px 15px;
    object-fit: contain;
    margin-left: 3vw;
 }
